
# 升级版本


## spring-cloud

```
    <parent>
        <artifactId>spring-cloud-dependencies-parent</artifactId>
        <groupId>org.springframework.cloud</groupId>
        <version>2.3.1.RELEASE</version>
        <relativePath/>
    </parent>
    
    	<parent>
    		<groupId>org.springframework.cloud</groupId>
    		<artifactId>spring-cloud-build</artifactId>
    		<version>2.3.5.RELEASE</version>
    		<relativePath/>
    	</parent>
    
    		<spring.cloud.version>Hoxton.SR12</spring.cloud.version>

			<dependency>
				<groupId>org.springframework.cloud</groupId>
				<artifactId>spring-cloud-dependencies</artifactId>
				<version>${spring.cloud.version}</version>
				<type>pom</type>
				<scope>import</scope>
			</dependency>
```

## 其他项目升级

```

    <parent>
        <groupId>org.springframework.boot</groupId>
        <artifactId>spring-boot-starter-parent</artifactId>
        <version>2.3.12.RELEASE</version>
    </parent>
    
        <spring-cloud-timeloit.version>2.2.8-SNAPSHOT</spring-cloud-timeloit.version>
        <com.loit.gray.version>1.1.0-SNAPSHOT</com.loit.gray.version>
        <spring-cloud.version>Hoxton.SR8</spring-cloud.version>
```


注释掉下面:

```
#feign:
#  sentinel:
#    enabled: true
```


